from setuptools import setup

setup(
    name='waternsw_grabber',
    version='0.3.1',
    packages=['waternsw_grabber'],
    package_data={'waternsw_grabber': ['data/telemetered-sites.csv']},
    include_package_data=True,
    install_requires=['pandas', 'selenium', 'requests', 'lxml', 'tqdm'],
    author='Dan Howe',
    author_email='d.howe@wrl.unsw.edu.au',
    description='Download bore records from the WaterNSW data portal.')
